<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Carnegie Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58026</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300HW6Q43WKYCB077</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>51417</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000429821</Fond_ISIN-kod>
    <Fond_namn>Carnegie Rysslandsfond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>CARNEGIE RYSSLANDSFOND - A - SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>2.5</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>CARNEGIE RYSSLANDSFOND - C - SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>2</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>598419752</Fondförmögenhet>
    <Likvida_medel>219938041</Likvida_medel>
    <Övriga_tillgångar_och_skulder>26418397</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>29.71</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Yandex NV A Reg</Instrumentnamn>
        <ISIN-kod_instrument>NL0009805522</ISIN-kod_instrument>
        <Landkod_Emittent>NL</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>364484</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1.71975</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5937</Valutakurs_instrument>
        <Marknadsvärde_instrument>6640365.16</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Software and IT Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alrosa PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU0007252813</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>14305000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>6.43136</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>11300028.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.89</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GAZPROM PJSC Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU0007661625</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>11500000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>10.52735</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>14869814.61</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Mobile Telesystems PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU0007775219</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>2975000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>26.41372</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>9651728.77</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Telecommunications Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Oil Co Lukoil PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU0009024277</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>505300</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>654.7588</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>40636772.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Surgutneftegas PJSC Pref Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU0009029524</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>45883000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>6.09949</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>34374302.82</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sberbank of Russia PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU0009029540</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>12600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>29.70522</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>45971840.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.68</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Banking and Investment Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Novolipetsk Steel Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU0009046452</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>6628860</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>16.06434</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>13079471.47</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Severstal PAO</Instrumentnamn>
        <ISIN-kod_instrument>RU0009046510</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>492000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>141.75696</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>8566394.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Gazprom Neft PJSC Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU0009062467</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>3086870</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>62.95164</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>23867886.16</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Magnitogorsk Iron Stl Wks PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU0009084396</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>15278559</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>5.01579</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>9412619.07</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Transneft PJSC Pref</Instrumentnamn>
        <ISIN-kod_instrument>RU0009091573</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>635100</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>147.2322</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>11485065.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NovaTek Joint St Co Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0DKVS5</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>2188605</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.13544</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>26649244.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Energy - Fossil Fuels</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Magnit PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0JKQU8</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>303000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>578.3052</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>21522280.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.6</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Food and Drug Retailing</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Polyus PJSC Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0JNAA8</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>122000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1098.4984</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>16460682.13</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Inter Rao Ues PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0JPNM1</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>261566983</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>.35639</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>11449776.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Utilities</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Moscow Exchange Micex-Rts PJSC</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0JR4A1</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>10150000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.80228</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>25933763.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Banking and Investment Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Phosagro PJSC Reg</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0JRKT8</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>235421</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>532.9052</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>15409328.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Chemicals</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Renaissance Insur Gr Pub JSC</Instrumentnamn>
        <ISIN-kod_instrument>RU000A0ZZM04</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>RUB</Valuta>
        <Antal>4150000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>8.91293</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>.12283</Valutakurs_instrument>
        <Marknadsvärde_instrument>4543149.87</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Insurance</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Phosagro PJSC GDR Regs</Instrumentnamn>
        <ISIN-kod_instrument>US71922G3083</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>129346</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>.0522</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5937</Valutakurs_instrument>
        <Marknadsvärde_instrument>71527.18</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Chemicals</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Phosagro PJSC GDR Regs</Instrumentnamn>
        <ISIN-kod_instrument>US71922G4073</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>835</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>.0522</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5937</Valutakurs_instrument>
        <Marknadsvärde_instrument>461.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Chemicals</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Severstal PAO spons GDR repr 1 Share Ser Oct 06</Instrumentnamn>
        <ISIN-kod_instrument>US8181503025</ISIN-kod_instrument>
        <Landkod_Emittent>RU</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>262000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>.0601</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5937</Valutakurs_instrument>
        <Marknadsvärde_instrument>166810.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Mineral Resources</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>